@misc{bigbluebutton21,
    author = {{BigBlueButton Inc.}},
    title = {BigBlueButton: BigBlueButton},
    year = {2021},
    url = {https://docs.bigbluebutton.org/},
    urldate = {2021-07-06}
}

@article{des-withdrawal,
    author = {Hratch G. Semerjian},
    title = {Announcing Approval of the Withdrawal of Federal Information Processing Standard (FIPS) 46-3, Data Encryption Standard (DES); FIPS 74, Guidelines for Implementing and Using the NBS Data Encryption Standard; and FIPS 81, DES Modes of Operation},
    journal = {Federal Register},
    year = {2005},
    month = {5},
    volume = {70},
    number = {96},
    pages = {28907-28908},
    url = {https://www.federalregister.gov/documents/2005/05/19/05-9945/announcing-approval-of-the-withdrawal-of-federal-information-processing-standard-fips-46-3-data},
    urldate = {2021-07-02}
}

@techreport{iso10918-1,
    author = {{ISO/IEC 10918-1:1994}},
    key = {ISO/IEC 10918-1:1994},
    title = {{Information technology -- Digital compression and coding of continuous-tone still images: Requirements and guidelines}},
    type = {Standard},
    institution = {International Organization for Standardization},
    volume = {1994},
    year = {1994},
    month = {2},
    address = {Genf, CH},
    url = {https://www.iso.org/standard/18902.html}
}

@techreport{iso10918-5,
    author = {{ISO/IEC 10918-5:2013}},
    key = {{ISO/IEC 10918-5:2013}},
    title = {{Information technology -- Digital compression and coding of continuous-tone still images: JPEG File Interchange Format (JFIF)}},
    type = {Standard},
    institution = {International Organization for Standardization},
    volume = {2013},
    year = {2013},
    month = {5},
    address = {Genf, CH},
    url = {https://www.iso.org/standard/54989.html}
}

@techreport{itur-bt601-7,
    author = {{ITU-R BT.601-7}},
    key = {{ITU-R BT.601-7}},
    title = {Studio encoding parameters of digital television for standard 4:3 and wide-screen 16:9 aspect ratios},
    type = {Recommendation},
    institution = {International Telecommunication Union},
    volume = {2011},
    year = {2011},
    month = {3},
    address = {Genf, CH},
    url = {https://www.itu.int/dms_pubrec/itu-r/rec/bt/R-REC-BT.601-7-201103-I!!PDF-E.pdf}
}

@misc{jitsimeet21,
    author = {Kylian Kropf and toby63 and Saúl Ibarra Corretgé and Paul Tiedtke and Dan Dascalescu},
    title = {Architecture -- Jitsi Meet Handbook},
    year = {2021},
    month = {6},
    url = {https://jitsi.github.io/handbook/docs/architecture},
    urldate = {2021-07-06}
}

@inproceedings{kobayashi18,
  author={Kobayashi, Hiroyuki and Kiya, Hitoshi},
  booktitle={2018 IEEE 7th Global Conference on Consumer Electronics (GCCE)},
  title={Bitstream-Based JPEG Image Encryption with File-Size Preserving},
  year={2018},
  pages={384-387},
  doi={10.1109/GCCE.2018.8574605}
}

@article{li20,
    author = {Li, Peiya and Lo, Kwok-Tung},
    title = {Survey on JPEG compatible joint image compression and encryption algorithms},
    journal = {IET Signal Processing},
    volume = {14},
    number = {8},
    pages = {475-488},
    doi = {https://doi.org/10.1049/iet-spr.2019.0276},
    year = {2020}
}

@book{lian09,
    author = {Shiguo Lian},
    title = {Multimedia Content Encryption: Techniques and Applications},
    publisher = {Auerbach Publications},
    year = {2009}
}

@misc{live555-changelog,
    author = {Ross Finlayson},
    title = {LIVE555 Streaming Media Changelog},
    year = {2021},
    month = {8},
    url = {http://www.live555.com/liveMedia/public/changelog.txt},
    urldate = {2021-08-09}
}

@misc{ms-avi,
    author = {Steven White and Kent Sharkey and David Coulter and Drew Batchelor and Mike Jacobs and Michael Satran},
    title = {AVI RIFF File Reference},
    year = {2018},
    month = {5},
    url = {https://docs.microsoft.com/en-us/windows/win32/directshow/avi-riff-file-reference},
    urldate = {2021-05-04}
}

@techreport{odml-avi,
    author = {{OpenDML AVI M-JPEG File Format Subcommittee}},
    title = {OpenDML AVI File Format Extensions},
    institution = {Matrox Electronic Systems Ltd.},
    year = {1997},
    month = {9},
    url = {http://www.jmcgowan.com/odmlff2.pdf}
}

@book{paar16,
    author = {Christof Paar and Jan Pelzl},
    title = {Kryptografie verständlich - Ein Lehrbuch für Studierende und Anwender},
    publisher = {Springer Vieweg},
    year = {2016}
}

@mastersthesis{pohl15,
    author = {Karsten Pohl},
    title = {Demonstration des RTSP-Videostreamings mittels VLC-Player und einer eigenen Implementierung},
    school = {Hochschule für Technik and Wirtschaft Dresden},
    type = {Diplomarbeit},
    year = {2015},
    month = {4}
}

@techreport{qtff16,
    author = {{Apple Developer}},
    title = {QuickTime File Format Specification},
    institution = {Apple Computer, Inc.},
    type = {Specification},
    year = {2016},
    month = {9},
    url = {https://developer.apple.com/standards/classic-quicktime/},
    urldate = {2021-05-14}
}

@techreport{rfc2045,
    author = {N. Freed and N. Borenstein},
    title = {Multipurpose Internet Mail Extensions (MIME) Part One: Format of Internet Message Bodies},
    howpublished = {Internet Requests for Comments},
    type = {RFC},
    number = {2045},
    year = {1996},
    month = {11},
    publisher = {RFC Editor},
    institution = {RFC Editor},
    url = {https://rfc-editor.org/rfc/rfc2045}
}

@techreport{rfc2046,
    author = {N. Freed and N. Borenstein},
    title = {Multipurpose Internet Mail Extensions (MIME) Part Two: Media Types},
    howpublished = {Internet Requests for Comments},
    type = {RFC},
    number = {2046},
    year = {1996},
    month = {11},
    publisher = {RFC Editor},
    institution = {RFC Editor},
    url = {https://rfc-editor.org/rfc/rfc2046}
}

@techreport{rfc2104,
    author = {H. Krawczyk and M. Bellare and R. Canetti},
    title = {HMAC: Keyed-Hashing for Message Authentication},
    howpublished = {Internet Requests for Comments},
    type = {RFC},
    number = {2104},
    year = {1997},
    month = {2},
    publisher = {RFC Editor},
    institution = {RFC Editor},
    url = {https://rfc-editor.org/rfc/rfc2104}
}

@techreport{rfc2326,
    author = {H. Schulzrinne and A. Rao and R. Lanphier},
    title = {Real Time Streaming Protocol (RTSP)},
    howpublished = {Internet Requests for Comments},
    type = {RFC},
    number = {2326},
    year = {1998},
    month = {4},
    publisher = {RFC Editor},
    institution = {RFC Editor},
    url = {https://rfc-editor.org/rfc/rfc2326}
}

@techreport{rfc2435,
    author = {L. Berc and W. Fenner and R. Frederick and S. McCanne and P. Stewart},
    title = {RTP Payload Format for JPEG-compressed Video},
    howpublished = {Internet Requests for Comments},
    type = {RFC},
    number = {2435},
    year = {1998},
    month = {10},
    publisher = {RFC Editor},
    institution = {RFC Editor},
    url = {https://rfc-editor.org/rfc/rfc2435.txt}
}

@techreport{rfc3550,
    author = {H. Schulzrinne and S. Casner and R. Frederick and V. Jacobson},
    title = {RTP: A Transport Protocol for Real-Time Applications},
    howpublished = {Internet Requests for Comments},
    type = {RFC},
    number = {3550},
    year = {2003},
    month = {7},
    publisher = {RFC Editor},
    institution = {RFC Editor},
    url = {https://rfc-editor.org/rfc/rfc3550}
}

@techreport{rfc3551,
    author = {H. Schulzrinne and S. Casner},
    title = {RTP Profile for Audio and Video Conferences with Minimal Control},
    howpublished = {Internet Requests for Comments},
    type = {RFC},
    number = {3551},
    year = {2003},
    month = {7},
    publisher = {RFC Editor},
    institution = {RFC Editor},
    url = {https://rfc-editor.org/rfc/rfc3551}
}

@techreport{rfc3711,
    author = {M. Baugher and D. McGrew and M. Naslund and E. Carrara and K. Norrman},
    title = {The Secure Real-time Transport Protocol (SRTP)},
    howpublished = {Internet Requests for Comments},
    type = {RFC},
    number = {3711},
    year = {2004},
    month = {3},
    publisher = {RFC Editor},
    institution = {RFC Editor},
    url = {https://rfc-editor.org/rfc/rfc3711}
}

@techreport{rfc6184,
    author = {Y.-K. Wang and R. Even and T. Kristensen and R. Jesup},
    title = {RTP Payload Format for H.264 Video},
    howpublished = {Internet Requests for Comments},
    type = {RFC},
    number = {6184},
    year = {2011},
    month = {5},
    publisher = {RFC Editor},
    institution = {RFC Editor},
    url = {https://rfc-editor.org/rfc/rfc6184}
}

@techreport{rfc7798,
    author = {Y.-K. Wang and Y. Sanchez and T. Schierl and S. Wenger and M. M. Hannuksela},
    title = {RTP Payload Format for High Efficiency Video Coding (HEVC)},
    howpublished = {Internet Requests for Comments},
    type = {RFC},
    number = {7798},
    year = {2016},
    month = {3},
    publisher = {RFC Editor},
    institution = {RFC Editor},
    url = {https://rfc-editor.org/rfc/rfc7798}
}

@techreport{rfc7826,
    author = {H. Schulzrinne and A. Rao and R.Lanphier and M. Westerlund and M. Stiemerling},
    title = {Real-Time Streaming Protocol Version 2.0},
    howpublished = {Internet Requests for Comments},
    type = {RFC},
    number = {7826},
    year = {2016},
    month = {12},
    publisher = {RFC Editor},
    institution = {RFC Editor},
    url = {https://rfc-editor.org/rfc/rfc7826}
}

@misc{rpi-os,
    author = {{Raspberry Pi Foandation}},
    title = {Operating system images},
    year = {2021},
    month = {5},
    url = {https://www.raspberrypi.org/software/operating-systems/},
    urldate = {2021-06-09}
}

@book{salomon10,
    author = {David Salomon and Giovanni Motta},
    title = {Handbook of Data Compression},
    publisher = {Springer-Verlag London Limited},
    year = {2010},
    edition = {5}
}

@book{schoenfeld12,
    author = {Dagmar Schönfeld and Herbert Klimant and Rudi Piotraschke},
    title = {Informations- and Kodierungstheorie},
    publisher = {Vieweg+Teubner Verlag | Springer Fachmedien},
    address = {Wiesbaden},
    year = {2012},
    edition = {4}
}

@book{strutz09,
    author = {Tilo Strutz},
    title = {Bilddatenkompression},
    subtitle = {Grandlagen, Codierung, Wavelets, JPEG, MPEG, H.264},
    publisher = {Vieweg+Teubner | GWV Fachverlage GmbH},
    address = {Wiesbaden},
    year = {2009},
    edition = {4},
}

@misc{vlc,
    author = {VideoLAN},
    title = {Official download of VLC media player, the best Open Source player},
    url = {https://www.videolan.org/vlc/},
    urldate = {2021-06-01}
}

@misc{wiki-lsb,
    author = {{Wikipedia Contributors}},
    title = {Bit numbering --- {Wikipedia}{,} The Free Encyclopedia},
    year = {2021},
    url = {https://en.wikipedia.org/w/index.php?title=Bit_numbering&oldid=1036783503},
    urldate = {2021-08-13}
}

@misc{youtube-sdi17,
    title = {Studium der \#Informatik @HTW Dresden},
    publisher = {YouTube},
    year = {2017},
    month = {6},
    url = {https://www.youtube.com/watch?v=_U261jTthJE},
    urldate = {2021-08-10}
}

@misc{youtube-lndw19,
    title = {Lange Nacht der Wissenschaften @HTW Dresden},
    publisher = {YouTube},
    year = {2019},
    month = {8},
    url = {https://www.youtube.com/watch?v=7_zdIClIhJw},
    urldate = {2021-08-10}
}

@mastersthesis{zschorlich17,
    author = {Elisa Zschorlich},
    title = {Vergleich von Video-Streaming-Verfahren unter besonderer Berücksichtigung des Fehlerschutzes und Implementierung eines ausgewählten Verfahrens},
    school = {Hochschule für Technik and Wirtschaft Dresden},
    type = {Diplomarbeit},
    year = {2017},
    month = {8}
}

